G04*
G04  File:            YAMAHA_LC57100.SOL, Sun Apr 23 07:52:47 2023*
G04  Source:          P-CAD 2002 PCB, Version 17.00.50, (G:\ZX-777\Yamaha\LC57100\yamaha_lc57100.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bottom*
G04*
%INYAMAHA_LC57100.SOL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD12C, 0.0079*%
G04  D13 : "Ellipse X4.300mm Y4.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1693*
%ADD13C, 0.1693*%
G04  D14 : "Ellipse X4.681mm Y4.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1843*
%ADD14C, 0.1843*%
G04  D15 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD15C, 0.0600*%
G04  D16 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD16C, 0.0750*%
G04  D17 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD17R, 0.0600 X0.0600*%
G04  D18 : "Rectangle X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD18R, 0.0750 X0.0750*%
G04  D19 : "Ellipse X4.500mm Y4.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1772*
%ADD19C, 0.1772*%
G04  D20 : "Ellipse X4.881mm Y4.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1922*
%ADD20C, 0.1922*%
G04  Disc: OuterDia=0.0010*
%ADD21C, 0.0010*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBottom*%
D11*
X600Y8551*
Y7251D1*
X1300Y10101D2*
X1650Y9751D1*
X2214Y14517D2*
Y14716D1*
X2746Y13001D2*
X2214Y13533D1*
X2714Y16001D2*
X2214Y15501D1*
X2250Y17500D2*
X2750Y17001D1*
X2214Y16486D2*
X2234D1*
X2785Y19951D2*
X2214Y20423D1*
X2761Y19001D2*
X2250Y19500D1*
X3250Y9751D2*
X3950Y10451D1*
X4650Y11751D2*
X4450Y11851D1*
X3198Y14517D2*
X3750Y14001D1*
X4500Y13751*
Y14251D2*
X5000D1*
X3198Y13533D2*
X3718D1*
X4000Y13401*
X4750Y12351*
X5000Y12251*
X3850Y12851D2*
X3650Y13001D1*
X4500Y14751D2*
X5500D1*
Y12751D2*
X5000Y13251D1*
X4250Y17251D2*
X4000Y17501D1*
X5000Y17251D2*
X4250D1*
Y15751D2*
X3750Y16001D1*
X5750Y15751D2*
X4250D1*
X4350Y17901D2*
X4550Y17751D1*
X3750Y17001D2*
X4500Y16751D1*
X5750*
X3198Y15501D2*
X3750D1*
X4250Y19001D2*
X3800Y19851D1*
X4554Y18783D2*
X4250Y19001D1*
X5900Y18751D2*
X4554Y18783D1*
X3550Y18851D2*
X3400Y19001D1*
X3198Y19438D2*
X3562D1*
X3750Y19251*
X4150Y18551*
X3870Y20251D2*
X3198Y20423D1*
X4000Y20251D2*
X3870D1*
X4500Y19751D2*
X4000Y20251D1*
X5500Y19751D2*
X4500D1*
X5250Y22500D2*
X5200Y22450D1*
Y21451D2*
Y21450D1*
Y22450D2*
Y21451D1*
X4250*
X3250Y21400D2*
X3200Y21350D1*
X6900Y9101D2*
Y9651D1*
X6550Y10001*
X8050Y10451D2*
X8500Y10001D1*
Y14751D2*
X7250D1*
X6250Y13751D2*
X7000Y13251D1*
X8000*
X7250Y13751D2*
X8500Y13750D1*
Y17751D2*
X7500D1*
X8750Y17501D2*
X8500Y17751D1*
X7000Y17251D2*
X8000D1*
X7800Y19351D2*
X7650Y19501D1*
X8250Y18751D2*
X7000D1*
X8750Y18251D2*
X8250Y18751D1*
X7650Y21301D2*
X7500Y21451D1*
X10700Y9251D2*
X10300D1*
X9950Y10051D2*
X9350Y9451D1*
X11000Y10051D2*
X9950D1*
X11650Y9400D2*
X11000Y10051D1*
X10000Y10401D2*
X11600D1*
X9600Y10001D2*
X10000Y10401D1*
X11500Y11751D2*
X10750Y11251D1*
X10250Y14001D2*
X10000Y14251D1*
X10250Y12501D2*
Y14001D1*
X10000Y12251D2*
X10250Y12501D1*
X9500Y13750D2*
Y13751D1*
Y12750D2*
Y12751D1*
X9495D2*
X9500Y12750D1*
Y12751D2*
X9495D1*
X10100Y18651D2*
X10050Y18701D1*
Y19051D2*
X10300D1*
X10050*
Y18701D2*
Y19051D1*
Y19351*
X12500Y9250D2*
Y9400D1*
X13750Y10051D2*
X13900Y10201D1*
X12500Y15751D2*
X12200Y15901D1*
X13900Y18651D2*
X12500D1*
Y18650D2*
Y18651D1*
Y18750*
X21600Y8901D2*
X21550Y8851D1*
Y7201*
X2200Y21051D2*
X1300D1*
X2200D2*
Y21050D1*
Y21450D2*
Y21051D1*
X2214Y14716D2*
X2750Y15001D1*
X5800Y9251D2*
Y8551D1*
X5550Y10001D2*
X4450Y8901D1*
Y11851D2*
X3850Y12851D1*
X4250Y21451D2*
X3850Y21051D1*
X3200*
Y21050*
Y21350D2*
Y21051D1*
X4000Y17501D2*
X3550Y18851D1*
X4150Y18551D2*
X4350Y17901D1*
X3500Y15001D2*
X4500Y14251D1*
X3750Y15501D2*
X4500Y14751D1*
X6200Y8551D2*
Y9251D1*
X7050Y8951D2*
X6900Y9101D1*
X8000Y8951D2*
X7050D1*
X8000Y9250D2*
Y8951D1*
Y8950*
X7650Y19501D2*
Y21301D1*
X10700Y8551D2*
Y9251D1*
X10300D2*
Y8551D1*
X9350Y9051D2*
X9250Y8951D1*
X9350Y9451D2*
Y9051D1*
X10300Y22951D2*
Y19051D1*
X600Y8901D2*
Y22951D1*
X1300Y21051D2*
Y10101D1*
X13900Y10201D2*
Y18651D1*
X12000Y7251D2*
Y8551D1*
X10700*
X10300D2*
X6200D1*
Y9251D2*
X5800D1*
X6550Y10001D2*
X5550D1*
X11600Y10401D2*
X11950Y10051D1*
X8500Y10001D2*
X9600D1*
X3950Y10451D2*
X8050D1*
X1650Y9751D2*
X3250D1*
X8250Y11751D2*
X4650D1*
X9000Y11251D2*
X8250Y11751D1*
X10750Y11251D2*
X9000D1*
X12500Y11751D2*
X11500D1*
X9000Y14251D2*
X8500Y14751D1*
X10000Y14251D2*
X9000D1*
X8000Y12251D2*
X10000D1*
X4500Y13751D2*
X6250D1*
X3650Y13001D2*
X2746D1*
X5500Y14751D2*
X7250Y13751D1*
X8500Y13750D2*
X9495Y12751D1*
X5500*
X9000Y16251D2*
X8750Y17501D1*
X9500Y15751D2*
X9000Y16251D1*
X3750Y16001D2*
X2714D1*
X4550Y17751D2*
X6000D1*
X7000Y17251*
X2750Y17001D2*
X3750D1*
X5750Y16751D2*
X8000Y15251D1*
X3800Y19851D2*
X2785Y19951D1*
X10050Y19351D2*
X7800D1*
X3400Y19001D2*
X2761D1*
X7000Y18751D2*
X5500Y19751D1*
X9850Y18251D2*
X8750D1*
X12500Y18651D2*
X10100D1*
X7500Y21451D2*
X5200D1*
X42050Y7201D2*
Y8901D1*
X9250Y8951D2*
X8000D1*
X7500Y17751D2*
X5900Y18751D1*
X3200Y21051D2*
X2200D1*
X7250Y14751D2*
X5750Y15751D1*
X12200Y15901D2*
X9850Y18251D1*
X2750Y15001D2*
X3500D1*
X42050Y19051D2*
Y9401D1*
X5800Y8551D2*
X600D1*
X4450Y8901D2*
X600D1*
D2*
D21*
X21559Y7216*
X42040D1*
X21559Y7221D2*
X42040D1*
X21559Y7226D2*
X42040D1*
X21559Y7231D2*
X42040D1*
X21559Y7236D2*
X42040D1*
X21559Y7241D2*
X42040D1*
X21559Y7246D2*
X42040D1*
X21559Y7251D2*
X42040D1*
X21559Y7255D2*
X42040D1*
X21559Y7260D2*
X42040D1*
X21559Y7265D2*
X42040D1*
X21559Y7270D2*
X42040D1*
X21559Y7275D2*
X42040D1*
X21559Y7280D2*
X42040D1*
X21559Y7285D2*
X42040D1*
X21559Y7290D2*
X42040D1*
X21559Y7295D2*
X42040D1*
X21559Y7300D2*
X42040D1*
X21559Y7305D2*
X42040D1*
X21559Y7310D2*
X42040D1*
X21559Y7314D2*
X42040D1*
X21559Y7319D2*
X42040D1*
X21559Y7324D2*
X42040D1*
X21559Y7329D2*
X42040D1*
X21559Y7334D2*
X42040D1*
X21559Y7339D2*
X42040D1*
X21559Y7344D2*
X42040D1*
X21559Y7349D2*
X42040D1*
X21559Y7354D2*
X42040D1*
X21559Y7359D2*
X42040D1*
X21559Y7364D2*
X42040D1*
X21559Y7368D2*
X42040D1*
X21559Y7373D2*
X42040D1*
X21559Y7378D2*
X42040D1*
X21559Y7383D2*
X42040D1*
X21559Y7388D2*
X42040D1*
X21559Y7393D2*
X42040D1*
X21559Y7398D2*
X42040D1*
X21559Y7403D2*
X42040D1*
X21559Y7408D2*
X42040D1*
X21559Y7413D2*
X42040D1*
X21559Y7418D2*
X42040D1*
X21559Y7422D2*
X42040D1*
X21559Y7427D2*
X42040D1*
X21559Y7432D2*
X42040D1*
X21559Y7437D2*
X42040D1*
X21559Y7442D2*
X42040D1*
X21559Y7447D2*
X42040D1*
X21559Y7452D2*
X42040D1*
X21559Y7457D2*
X42040D1*
X21559Y7462D2*
X42040D1*
X21559Y7467D2*
X42040D1*
X21559Y7472D2*
X42040D1*
X21559Y7476D2*
X42040D1*
X21559Y7481D2*
X42040D1*
X21559Y7486D2*
X42040D1*
X21559Y7491D2*
X42040D1*
X21559Y7496D2*
X42040D1*
X21559Y7501D2*
X42040D1*
X21559Y7506D2*
X42040D1*
X21559Y7511D2*
X42040D1*
X21559Y7516D2*
X42040D1*
X21559Y7521D2*
X42040D1*
X21559Y7526D2*
X42040D1*
X21559Y7530D2*
X42040D1*
X21559Y7535D2*
X42040D1*
X21559Y7540D2*
X42040D1*
X21559Y7545D2*
X42040D1*
X21559Y7550D2*
X42040D1*
X21559Y7555D2*
X42040D1*
X21559Y7560D2*
X42040D1*
X21559Y7565D2*
X42040D1*
X21559Y7570D2*
X42040D1*
X21559Y7575D2*
X42040D1*
X21559Y7580D2*
X42040D1*
X21559Y7584D2*
X42040D1*
X21559Y7589D2*
X42040D1*
X21559Y7594D2*
X42040D1*
X21559Y7599D2*
X42040D1*
X21559Y7604D2*
X42040D1*
X21559Y7609D2*
X42040D1*
X21559Y7614D2*
X42040D1*
X21559Y7619D2*
X42040D1*
X21559Y7624D2*
X42040D1*
X21559Y7629D2*
X42040D1*
X21559Y7634D2*
X42040D1*
X21559Y7638D2*
X42040D1*
X21559Y7643D2*
X42040D1*
X21559Y7648D2*
X42040D1*
X21559Y7653D2*
X42040D1*
X21559Y7658D2*
X42040D1*
X21559Y7663D2*
X42040D1*
X21559Y7668D2*
X42040D1*
X21559Y7673D2*
X42040D1*
X21559Y7678D2*
X42040D1*
X21559Y7683D2*
X42040D1*
X21559Y7688D2*
X42040D1*
X21559Y7692D2*
X42040D1*
X21559Y7697D2*
X42040D1*
X21559Y7702D2*
X42040D1*
X21559Y7707D2*
X42040D1*
X21559Y7712D2*
X42040D1*
X21559Y7717D2*
X42040D1*
X21559Y7722D2*
X42040D1*
X21559Y7727D2*
X42040D1*
X21559Y7732D2*
X42040D1*
X21559Y7737D2*
X42040D1*
X21559Y7742D2*
X42040D1*
X21559Y7746D2*
X42040D1*
X21559Y7751D2*
X42040D1*
X21559Y7756D2*
X42040D1*
X21559Y7761D2*
X42040D1*
X21559Y7766D2*
X42040D1*
X21559Y7771D2*
X42040D1*
X21559Y7776D2*
X42040D1*
X21559Y7781D2*
X42040D1*
X21559Y7786D2*
X42040D1*
X21559Y7791D2*
X42040D1*
X21559Y7796D2*
X42040D1*
X21559Y7800D2*
X42040D1*
X21559Y7805D2*
X42040D1*
X21559Y7810D2*
X42040D1*
X21559Y7815D2*
X42040D1*
X21559Y7820D2*
X42040D1*
X21559Y7825D2*
X42040D1*
X21559Y7830D2*
X42040D1*
X21559Y7835D2*
X42040D1*
X21559Y7840D2*
X42040D1*
X21559Y7845D2*
X42040D1*
X21559Y7850D2*
X42040D1*
X21559Y7854D2*
X42040D1*
X21559Y7859D2*
X42040D1*
X21559Y7864D2*
X42040D1*
X21559Y7869D2*
X42040D1*
X21559Y7874D2*
X42040D1*
X21559Y7879D2*
X42040D1*
X21559Y7884D2*
X42040D1*
X21559Y7889D2*
X42040D1*
X21559Y7894D2*
X42040D1*
X21559Y7899D2*
X42040D1*
X21559Y7904D2*
X42040D1*
X21559Y7908D2*
X42040D1*
X21559Y7913D2*
X42040D1*
X21559Y7918D2*
X42040D1*
X21559Y7923D2*
X42040D1*
X21559Y7928D2*
X42040D1*
X21559Y7933D2*
X42040D1*
X21559Y7938D2*
X42040D1*
X21559Y7943D2*
X42040D1*
X21559Y7948D2*
X42040D1*
X21559Y7953D2*
X42040D1*
X21559Y7958D2*
X42040D1*
X21559Y7962D2*
X42040D1*
X21559Y7967D2*
X42040D1*
X21559Y7972D2*
X42040D1*
X21559Y7977D2*
X42040D1*
X21559Y7982D2*
X42040D1*
X21559Y7987D2*
X42040D1*
X21559Y7992D2*
X42040D1*
X21559Y7997D2*
X42040D1*
X21559Y8002D2*
X42040D1*
X21559Y8007D2*
X42040D1*
X21559Y8012D2*
X42040D1*
X21559Y8016D2*
X42040D1*
X21559Y8021D2*
X42040D1*
X21559Y8026D2*
X42040D1*
X21559Y8031D2*
X42040D1*
X21559Y8036D2*
X42040D1*
X21559Y8041D2*
X42040D1*
X21559Y8046D2*
X42040D1*
X21559Y8051D2*
X42040D1*
X21559Y8056D2*
X42040D1*
X21559Y8061D2*
X42040D1*
X21559Y8066D2*
X42040D1*
X21559Y8070D2*
X42040D1*
X21559Y8075D2*
X42040D1*
X21559Y8080D2*
X42040D1*
X21559Y8085D2*
X42040D1*
X21559Y8090D2*
X42040D1*
X21559Y8095D2*
X42040D1*
X21559Y8100D2*
X42040D1*
X21559Y8105D2*
X42040D1*
X21559Y8110D2*
X42040D1*
X21559Y8115D2*
X42040D1*
X21559Y8120D2*
X42040D1*
X21559Y8124D2*
X42040D1*
X21559Y8129D2*
X42040D1*
X21559Y8134D2*
X42040D1*
X21559Y8139D2*
X42040D1*
X21559Y8144D2*
X42040D1*
X21559Y8149D2*
X42040D1*
X21559Y8154D2*
X42040D1*
X21559Y8159D2*
X42040D1*
X21559Y8164D2*
X42040D1*
X21559Y8169D2*
X42040D1*
X21559Y8174D2*
X42040D1*
X21559Y8178D2*
X42040D1*
X21559Y8183D2*
X42040D1*
X21559Y8188D2*
X42040D1*
X21559Y8193D2*
X42040D1*
X21559Y8198D2*
X42040D1*
X21559Y8203D2*
X42040D1*
X21559Y8208D2*
X42040D1*
X21559Y8213D2*
X42040D1*
X21559Y8218D2*
X42040D1*
X21559Y8223D2*
X42040D1*
X21559Y8228D2*
X42040D1*
X21559Y8232D2*
X42040D1*
X21559Y8237D2*
X42040D1*
X21559Y8242D2*
X42040D1*
X21559Y8247D2*
X42040D1*
X21559Y8252D2*
X42040D1*
X21559Y8257D2*
X42040D1*
X21559Y8262D2*
X42040D1*
X21559Y8267D2*
X42040D1*
X21559Y8272D2*
X42040D1*
X21559Y8277D2*
X42040D1*
X21559Y8282D2*
X42040D1*
X21559Y8286D2*
X42040D1*
X21559Y8291D2*
X42040D1*
X21559Y8296D2*
X42040D1*
X21559Y8301D2*
X42040D1*
X21559Y8306D2*
X42040D1*
X21559Y8311D2*
X42040D1*
X21559Y8316D2*
X42040D1*
X21559Y8321D2*
X42040D1*
X21559Y8326D2*
X42040D1*
X21559Y8331D2*
X42040D1*
X21559Y8336D2*
X42040D1*
X21559Y8340D2*
X42040D1*
X21559Y8345D2*
X42040D1*
X21559Y8350D2*
X42040D1*
X21559Y8355D2*
X42040D1*
X21559Y8360D2*
X42040D1*
X21559Y8365D2*
X42040D1*
X21559Y8370D2*
X42040D1*
X21559Y8375D2*
X42040D1*
X21559Y8380D2*
X42040D1*
X21559Y8385D2*
X42040D1*
X21559Y8390D2*
X42040D1*
X21559Y8394D2*
X42040D1*
X21559Y8399D2*
X42040D1*
X21559Y8404D2*
X42040D1*
X21559Y8409D2*
X42040D1*
X21559Y8414D2*
X42040D1*
X21559Y8419D2*
X42040D1*
X21559Y8424D2*
X42040D1*
X21559Y8429D2*
X42040D1*
X21559Y8434D2*
X42040D1*
X21559Y8439D2*
X42040D1*
X21559Y8444D2*
X42040D1*
X21559Y8448D2*
X42040D1*
X21559Y8453D2*
X42040D1*
X21559Y8458D2*
X42040D1*
X21559Y8463D2*
X42040D1*
X21559Y8468D2*
X42040D1*
X21559Y8473D2*
X42040D1*
X21559Y8478D2*
X42040D1*
X21559Y8483D2*
X42040D1*
X21559Y8488D2*
X42040D1*
X21559Y8493D2*
X42040D1*
X21559Y8498D2*
X42040D1*
X21559Y8502D2*
X42040D1*
X21559Y8507D2*
X42040D1*
X21559Y8512D2*
X42040D1*
X21559Y8517D2*
X42040D1*
X21559Y8522D2*
X42040D1*
X21559Y8527D2*
X42040D1*
X21559Y8532D2*
X42040D1*
X21559Y8537D2*
X42040D1*
X21559Y8542D2*
X42040D1*
X21559Y8547D2*
X42040D1*
X21559Y8552D2*
X42040D1*
X21559Y8557D2*
X42040D1*
X21559Y8561D2*
X42040D1*
X21559Y8566D2*
X42040D1*
X21559Y8571D2*
X42040D1*
X21559Y8576D2*
X42040D1*
X21559Y8581D2*
X42040D1*
X21559Y8586D2*
X42040D1*
X21559Y8591D2*
X42040D1*
X21559Y8596D2*
X42040D1*
X21559Y8601D2*
X42040D1*
X21559Y8606D2*
X42040D1*
X21559Y8611D2*
X42040D1*
X21559Y8615D2*
X42040D1*
X21559Y8620D2*
X42040D1*
X21559Y8625D2*
X42040D1*
X21559Y8630D2*
X42040D1*
X21559Y8635D2*
X42040D1*
X21559Y8640D2*
X42040D1*
X21559Y8645D2*
X42040D1*
X21559Y8650D2*
X42040D1*
X21559Y8655D2*
X42040D1*
X21559Y8660D2*
X42040D1*
X21559Y8665D2*
X42040D1*
X21559Y8669D2*
X42040D1*
X21559Y8674D2*
X42040D1*
X21559Y8679D2*
X42040D1*
X21559Y8684D2*
X42040D1*
X21559Y8689D2*
X42040D1*
X21559Y8694D2*
X42040D1*
X21559Y8699D2*
X42040D1*
X21559Y8704D2*
X42040D1*
X21559Y8709D2*
X42040D1*
X21559Y8714D2*
X42040D1*
X21559Y8719D2*
X42040D1*
X21559Y8723D2*
X42040D1*
X21559Y8728D2*
X42040D1*
X21559Y8733D2*
X42040D1*
X21559Y8738D2*
X42040D1*
X21559Y8743D2*
X42040D1*
X21559Y8748D2*
X42040D1*
X21559Y8753D2*
X42040D1*
X21559Y8758D2*
X42040D1*
X21559Y8763D2*
X42040D1*
X21559Y8768D2*
X42040D1*
X21559Y8773D2*
X42040D1*
X21559Y8777D2*
X42040D1*
X21559Y8782D2*
X42040D1*
X21559Y8787D2*
X42040D1*
X21559Y8792D2*
X42040D1*
X21559Y8797D2*
X42040D1*
X21559Y8802D2*
X42040D1*
X21559Y8807D2*
X42040D1*
X21559Y8812D2*
X42040D1*
X21559Y8817D2*
X42040D1*
X21559Y8822D2*
X42040D1*
X21559Y8827D2*
X42040D1*
X21559Y8831D2*
X42040D1*
X21559Y8836D2*
X42040D1*
X21559Y8841D2*
X42040D1*
X21559Y8846D2*
X42040D1*
X21563Y8851D2*
X42040D1*
X21568Y8856D2*
X42040D1*
X21573Y8861D2*
X42040D1*
X21578Y8866D2*
X42040D1*
X21583Y8871D2*
X42040D1*
X21588Y8876D2*
X42040D1*
X21592Y8881D2*
X42040D1*
X21597Y8885D2*
X42040D1*
X21602Y8890D2*
X42040D1*
X42045Y8897D2*
X21602Y8897D1*
X21554Y8849*
Y7206*
X42045Y7206*
X42045Y8897*
D2*
D11*
X21550Y7201*
X42050D1*
Y8901D2*
X21600D1*
X42050Y9401D2*
X11650Y9400D1*
X11950Y10051D2*
X13750D1*
X10300Y19051D2*
X42050D1*
X600Y7251D2*
X12000D1*
X600Y22951D2*
X10300D1*
D2*
D21*
X609Y7266*
X11990D1*
X609Y7271D2*
X11990D1*
X609Y7276D2*
X11990D1*
X609Y7281D2*
X11990D1*
X609Y7286D2*
X11990D1*
X609Y7291D2*
X11990D1*
X609Y7296D2*
X11990D1*
X609Y7301D2*
X11990D1*
X609Y7306D2*
X11990D1*
X609Y7310D2*
X11990D1*
X609Y7315D2*
X11990D1*
X609Y7320D2*
X11990D1*
X609Y7325D2*
X11990D1*
X609Y7330D2*
X11990D1*
X609Y7335D2*
X11990D1*
X609Y7340D2*
X11990D1*
X609Y7345D2*
X11990D1*
X609Y7350D2*
X11990D1*
X609Y7355D2*
X11990D1*
X609Y7360D2*
X11990D1*
X609Y7364D2*
X11990D1*
X609Y7369D2*
X11990D1*
X609Y7374D2*
X11990D1*
X609Y7379D2*
X11990D1*
X609Y7384D2*
X11990D1*
X609Y7389D2*
X11990D1*
X609Y7394D2*
X11990D1*
X609Y7399D2*
X11990D1*
X609Y7404D2*
X11990D1*
X609Y7409D2*
X11990D1*
X609Y7414D2*
X11990D1*
X609Y7419D2*
X11990D1*
X609Y7423D2*
X11990D1*
X609Y7428D2*
X11990D1*
X609Y7433D2*
X11990D1*
X609Y7438D2*
X11990D1*
X609Y7443D2*
X11990D1*
X609Y7448D2*
X11990D1*
X609Y7453D2*
X11990D1*
X609Y7458D2*
X11990D1*
X609Y7463D2*
X11990D1*
X609Y7468D2*
X11990D1*
X609Y7473D2*
X11990D1*
X609Y7478D2*
X11990D1*
X609Y7482D2*
X11990D1*
X609Y7487D2*
X11990D1*
X609Y7492D2*
X11990D1*
X609Y7497D2*
X11990D1*
X609Y7502D2*
X11990D1*
X609Y7507D2*
X11990D1*
X609Y7512D2*
X11990D1*
X609Y7517D2*
X11990D1*
X609Y7522D2*
X11990D1*
X609Y7527D2*
X11990D1*
X609Y7532D2*
X11990D1*
X609Y7536D2*
X11990D1*
X609Y7541D2*
X11990D1*
X609Y7546D2*
X11990D1*
X609Y7551D2*
X11990D1*
X609Y7556D2*
X11990D1*
X609Y7561D2*
X11990D1*
X609Y7566D2*
X11990D1*
X609Y7571D2*
X11990D1*
X609Y7576D2*
X11990D1*
X609Y7581D2*
X11990D1*
X609Y7586D2*
X11990D1*
X609Y7591D2*
X11990D1*
X609Y7595D2*
X11990D1*
X609Y7600D2*
X11990D1*
X609Y7605D2*
X11990D1*
X609Y7610D2*
X11990D1*
X609Y7615D2*
X11990D1*
X609Y7620D2*
X11990D1*
X609Y7625D2*
X11990D1*
X609Y7630D2*
X11990D1*
X609Y7635D2*
X11990D1*
X609Y7640D2*
X11990D1*
X609Y7645D2*
X11990D1*
X609Y7649D2*
X11990D1*
X609Y7654D2*
X11990D1*
X609Y7659D2*
X11990D1*
X609Y7664D2*
X11990D1*
X609Y7669D2*
X11990D1*
X609Y7674D2*
X11990D1*
X609Y7679D2*
X11990D1*
X609Y7684D2*
X11990D1*
X609Y7689D2*
X11990D1*
X609Y7694D2*
X11990D1*
X609Y7699D2*
X11990D1*
X609Y7704D2*
X11990D1*
X609Y7708D2*
X11990D1*
X609Y7713D2*
X11990D1*
X609Y7718D2*
X11990D1*
X609Y7723D2*
X11990D1*
X609Y7728D2*
X11990D1*
X609Y7733D2*
X11990D1*
X609Y7738D2*
X11990D1*
X609Y7743D2*
X11990D1*
X609Y7748D2*
X11990D1*
X609Y7753D2*
X11990D1*
X609Y7758D2*
X11990D1*
X609Y7762D2*
X11990D1*
X609Y7767D2*
X11990D1*
X609Y7772D2*
X11990D1*
X609Y7777D2*
X11990D1*
X609Y7782D2*
X11990D1*
X609Y7787D2*
X11990D1*
X609Y7792D2*
X11990D1*
X609Y7797D2*
X11990D1*
X609Y7802D2*
X11990D1*
X609Y7807D2*
X11990D1*
X609Y7812D2*
X11990D1*
X609Y7817D2*
X11990D1*
X609Y7821D2*
X11990D1*
X609Y7826D2*
X11990D1*
X609Y7831D2*
X11990D1*
X609Y7836D2*
X11990D1*
X609Y7841D2*
X11990D1*
X609Y7846D2*
X11990D1*
X609Y7851D2*
X11990D1*
X609Y7856D2*
X11990D1*
X609Y7861D2*
X11990D1*
X609Y7866D2*
X11990D1*
X609Y7871D2*
X11990D1*
X609Y7875D2*
X11990D1*
X609Y7880D2*
X11990D1*
X609Y7885D2*
X11990D1*
X609Y7890D2*
X11990D1*
X609Y7895D2*
X11990D1*
X609Y7900D2*
X11990D1*
X609Y7905D2*
X11990D1*
X609Y7910D2*
X11990D1*
X609Y7915D2*
X11990D1*
X609Y7920D2*
X11990D1*
X609Y7925D2*
X11990D1*
X609Y7930D2*
X11990D1*
X609Y7934D2*
X11990D1*
X609Y7939D2*
X11990D1*
X609Y7944D2*
X11990D1*
X609Y7949D2*
X11990D1*
X609Y7954D2*
X11990D1*
X609Y7959D2*
X11990D1*
X609Y7964D2*
X11990D1*
X609Y7969D2*
X11990D1*
X609Y7974D2*
X11990D1*
X609Y7979D2*
X11990D1*
X609Y7984D2*
X11990D1*
X609Y7988D2*
X11990D1*
X609Y7993D2*
X11990D1*
X609Y7998D2*
X11990D1*
X609Y8003D2*
X11990D1*
X609Y8008D2*
X11990D1*
X609Y8013D2*
X11990D1*
X609Y8018D2*
X11990D1*
X609Y8023D2*
X11990D1*
X609Y8028D2*
X11990D1*
X609Y8033D2*
X11990D1*
X609Y8038D2*
X11990D1*
X609Y8043D2*
X11990D1*
X609Y8047D2*
X11990D1*
X609Y8052D2*
X11990D1*
X609Y8057D2*
X11990D1*
X609Y8062D2*
X11990D1*
X609Y8067D2*
X11990D1*
X609Y8072D2*
X11990D1*
X609Y8077D2*
X11990D1*
X609Y8082D2*
X11990D1*
X609Y8087D2*
X11990D1*
X609Y8092D2*
X11990D1*
X609Y8097D2*
X11990D1*
X609Y8102D2*
X11990D1*
X609Y8106D2*
X11990D1*
X609Y8111D2*
X11990D1*
X609Y8116D2*
X11990D1*
X609Y8121D2*
X11990D1*
X609Y8126D2*
X11990D1*
X609Y8131D2*
X11990D1*
X609Y8136D2*
X11990D1*
X609Y8141D2*
X11990D1*
X609Y8146D2*
X11990D1*
X609Y8151D2*
X11990D1*
X609Y8156D2*
X11990D1*
X609Y8160D2*
X11990D1*
X609Y8165D2*
X11990D1*
X609Y8170D2*
X11990D1*
X609Y8175D2*
X11990D1*
X609Y8180D2*
X11990D1*
X609Y8185D2*
X11990D1*
X609Y8190D2*
X11990D1*
X609Y8195D2*
X11990D1*
X609Y8200D2*
X11990D1*
X609Y8205D2*
X11990D1*
X609Y8210D2*
X11990D1*
X609Y8215D2*
X11990D1*
X609Y8219D2*
X11990D1*
X609Y8224D2*
X11990D1*
X609Y8229D2*
X11990D1*
X609Y8234D2*
X11990D1*
X609Y8239D2*
X11990D1*
X609Y8244D2*
X11990D1*
X609Y8249D2*
X11990D1*
X609Y8254D2*
X11990D1*
X609Y8259D2*
X11990D1*
X609Y8264D2*
X11990D1*
X609Y8269D2*
X11990D1*
X609Y8273D2*
X11990D1*
X609Y8278D2*
X11990D1*
X609Y8283D2*
X11990D1*
X609Y8288D2*
X11990D1*
X609Y8293D2*
X11990D1*
X609Y8298D2*
X11990D1*
X609Y8303D2*
X11990D1*
X609Y8308D2*
X11990D1*
X609Y8313D2*
X11990D1*
X609Y8318D2*
X11990D1*
X609Y8323D2*
X11990D1*
X609Y8328D2*
X11990D1*
X609Y8332D2*
X11990D1*
X609Y8337D2*
X11990D1*
X609Y8342D2*
X11990D1*
X609Y8347D2*
X11990D1*
X609Y8352D2*
X11990D1*
X609Y8357D2*
X11990D1*
X609Y8362D2*
X11990D1*
X609Y8367D2*
X11990D1*
X609Y8372D2*
X11990D1*
X609Y8377D2*
X11990D1*
X609Y8382D2*
X11990D1*
X609Y8386D2*
X11990D1*
X609Y8391D2*
X11990D1*
X609Y8396D2*
X11990D1*
X609Y8401D2*
X11990D1*
X609Y8406D2*
X11990D1*
X609Y8411D2*
X11990D1*
X609Y8416D2*
X11990D1*
X609Y8421D2*
X11990D1*
X609Y8426D2*
X11990D1*
X609Y8431D2*
X11990D1*
X609Y8436D2*
X11990D1*
X609Y8441D2*
X11990D1*
X609Y8445D2*
X11990D1*
X609Y8450D2*
X11990D1*
X609Y8455D2*
X11990D1*
X609Y8460D2*
X11990D1*
X609Y8465D2*
X11990D1*
X609Y8470D2*
X11990D1*
X609Y8475D2*
X11990D1*
X609Y8480D2*
X11990D1*
X609Y8485D2*
X11990D1*
X609Y8490D2*
X11990D1*
X609Y8495D2*
X11990D1*
X609Y8499D2*
X11990D1*
X609Y8504D2*
X11990D1*
X609Y8509D2*
X11990D1*
X609Y8514D2*
X11990D1*
X609Y8519D2*
X11990D1*
X609Y8524D2*
X11990D1*
X609Y8529D2*
X11990D1*
X609Y8534D2*
X11990D1*
X609Y8539D2*
X11990D1*
X5805Y8544D2*
X6194D1*
X10305D2*
X10694D1*
X5809Y8549D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8554D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8558D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8563D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8568D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8573D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8578D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8583D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8588D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8593D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8598D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8603D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8608D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8612D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8617D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8622D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8627D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8632D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8637D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8642D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8647D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8652D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8657D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8662D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8667D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8671D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8676D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8681D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8686D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8691D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8696D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8701D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8706D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8711D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8716D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8721D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8726D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8730D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8735D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8740D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8745D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8750D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8755D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8760D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8765D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8770D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8775D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8780D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8784D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8789D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8794D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8799D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8804D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8809D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8814D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8819D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8824D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8829D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8834D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8839D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8843D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8848D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8853D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8858D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8863D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8868D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8873D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8878D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8883D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8888D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8893D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8897D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8902D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8907D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8912D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8917D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8922D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8927D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8932D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8937D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8942D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8947D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8952D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8956D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8961D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8966D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8971D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8976D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8981D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8986D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8991D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y8996D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9001D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9006D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9010D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9015D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9020D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9025D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9030D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9035D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9040D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9045D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9050D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9055D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9060D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9065D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9069D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9074D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9079D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9084D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9089D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9094D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9099D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9104D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9109D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9114D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9119D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9123D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9128D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9133D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9138D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9143D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9148D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9153D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9158D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9163D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9168D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9173D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9178D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9182D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9187D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9192D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9197D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9202D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9207D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9212D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9217D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9222D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9227D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9232D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9236D2*
X6190D1*
X10309D2*
X10690D1*
X5809Y9241D2*
X6190D1*
X10309D2*
X10690D1*
X11995Y8547D2*
X10700Y8547D1*
X10698Y8547*
X10696Y8548*
X10695Y8550*
X10695Y8551*
X10695Y9247*
X10304Y9247*
X10304Y8551*
X10304Y8550*
X10303Y8548*
X10301Y8547*
X10300Y8547*
X6200Y8547*
X6198Y8547*
X6196Y8548*
X6195Y8550*
X6195Y8551*
X6195Y9247*
X5804Y9247*
X5804Y8551*
X5804Y8550*
X5803Y8548*
X5801Y8547*
X5800Y8547*
X604Y8547*
Y7256*
X11995Y7256*
X11995Y8547*
D2*
D11*
X600Y22950*
Y8900D1*
X4450*
X5550Y10000*
X6550*
X6900Y9650*
Y9100*
X7050Y8950*
X9250*
X9350Y9050*
Y9450*
X9950Y10050*
X11000*
X11650Y9400*
X42050*
Y19050*
X10050*
Y18700*
X10100Y18650*
X13900*
Y10200*
X13750Y10050*
X11950*
X11600Y10400*
X10000*
X9600Y10000*
X8500*
X8050Y10450*
X3950*
X3250Y9750*
X1650*
X1300Y10100*
Y21050*
X3850*
X4250Y21450*
X7500*
X7650Y21300*
Y19500*
X7800Y19350*
X10050*
Y19050*
X10300*
Y22950*
X600*
X41603Y13634D2*
X41367Y13282D1*
X41015Y13046*
X40600Y12964*
X40184Y13046*
X39832Y13282*
X39596Y13634*
X39514Y14050*
X39596Y14465*
X39832Y14817*
X40184Y15053*
X40600Y15135*
X41015Y15053*
X41367Y14817*
X41603Y14465*
X41685Y14050*
X41603Y13634*
X600Y8900D2*
X4450D1*
X600Y8988D2*
X4538D1*
X7011D2*
X9288D1*
X600Y9077D2*
X4627D1*
X6922D2*
X9350D1*
X600Y9165D2*
X4715D1*
X6900D2*
X9350D1*
X600Y9254D2*
X4804D1*
X6900D2*
X9350D1*
X600Y9342D2*
X4892D1*
X6900D2*
X9350D1*
X600Y9431D2*
X4981D1*
X6900D2*
X9350D1*
X11618D2*
X42050D1*
X600Y9520D2*
X5070D1*
X6900D2*
X9420D1*
X11529D2*
X42050D1*
X600Y9608D2*
X5158D1*
X6900D2*
X9508D1*
X11441D2*
X42050D1*
X600Y9697D2*
X5247D1*
X6852D2*
X9597D1*
X11352D2*
X42050D1*
X600Y9785D2*
X1614D1*
X3285D2*
X5335D1*
X6764D2*
X9685D1*
X11264D2*
X42050D1*
X600Y9874D2*
X1525D1*
X3374D2*
X5424D1*
X6675D2*
X9774D1*
X11175D2*
X42050D1*
X600Y9962D2*
X1437D1*
X3462D2*
X5512D1*
X6587D2*
X9862D1*
X11087D2*
X42050D1*
X600Y10051D2*
X1348D1*
X3551D2*
X8448D1*
X9651D2*
X11948D1*
X13751D2*
X42050D1*
X600Y10140D2*
X1300D1*
X3640D2*
X8359D1*
X9740D2*
X11859D1*
X13840D2*
X42050D1*
X600Y10228D2*
X1300D1*
X3728D2*
X8271D1*
X9828D2*
X11771D1*
X13900D2*
X42050D1*
X600Y10317D2*
X1300D1*
X3817D2*
X8182D1*
X9917D2*
X11682D1*
X13900D2*
X42050D1*
X600Y10405D2*
X1300D1*
X3905D2*
X8094D1*
X13900D2*
X42050D1*
X600Y10494D2*
X1300D1*
X13900D2*
X42050D1*
X600Y10583D2*
X1300D1*
X13900D2*
X42050D1*
X600Y10671D2*
X1300D1*
X13900D2*
X42050D1*
X600Y10760D2*
X1300D1*
X13900D2*
X42050D1*
X600Y10848D2*
X1300D1*
X13900D2*
X42050D1*
X600Y10937D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11025D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11114D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11203D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11291D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11380D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11468D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11557D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11646D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11734D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11823D2*
X1300D1*
X13900D2*
X42050D1*
X600Y11911D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12000D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12088D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12177D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12266D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12354D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12443D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12531D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12620D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12709D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12797D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12886D2*
X1300D1*
X13900D2*
X42050D1*
X600Y12974D2*
X1300D1*
X13900D2*
X40546D1*
X40653D2*
X42050D1*
X600Y13063D2*
X1300D1*
X13900D2*
X40159D1*
X41040D2*
X42050D1*
X600Y13151D2*
X1300D1*
X13900D2*
X40027D1*
X41172D2*
X42050D1*
X600Y13240D2*
X1300D1*
X13900D2*
X39894D1*
X41305D2*
X42050D1*
X600Y13329D2*
X1300D1*
X13900D2*
X39800D1*
X41399D2*
X42050D1*
X600Y13417D2*
X1300D1*
X13900D2*
X39741D1*
X41458D2*
X42050D1*
X600Y13506D2*
X1300D1*
X13900D2*
X39682D1*
X41517D2*
X42050D1*
X600Y13594D2*
X1300D1*
X13900D2*
X39623D1*
X41576D2*
X42050D1*
X600Y13683D2*
X1300D1*
X13900D2*
X39587D1*
X41612D2*
X42050D1*
X600Y13772D2*
X1300D1*
X13900D2*
X39569D1*
X41630D2*
X42050D1*
X600Y13860D2*
X1300D1*
X13900D2*
X39551D1*
X41648D2*
X42050D1*
X600Y13949D2*
X1300D1*
X13900D2*
X39534D1*
X41665D2*
X42050D1*
X600Y14037D2*
X1300D1*
X13900D2*
X39516D1*
X41683D2*
X42050D1*
X600Y14126D2*
X1300D1*
X13900D2*
X39529D1*
X41670D2*
X42050D1*
X600Y14214D2*
X1300D1*
X13900D2*
X39546D1*
X41653D2*
X42050D1*
X600Y14303D2*
X1300D1*
X13900D2*
X39564D1*
X41635D2*
X42050D1*
X600Y14392D2*
X1300D1*
X13900D2*
X39582D1*
X41617D2*
X42050D1*
X600Y14480D2*
X1300D1*
X13900D2*
X39606D1*
X41593D2*
X42050D1*
X600Y14569D2*
X1300D1*
X13900D2*
X39666D1*
X41533D2*
X42050D1*
X600Y14657D2*
X1300D1*
X13900D2*
X39725D1*
X41474D2*
X42050D1*
X600Y14746D2*
X1300D1*
X13900D2*
X39784D1*
X41415D2*
X42050D1*
X600Y14835D2*
X1300D1*
X13900D2*
X39858D1*
X41341D2*
X42050D1*
X600Y14923D2*
X1300D1*
X13900D2*
X39990D1*
X41209D2*
X42050D1*
X600Y15012D2*
X1300D1*
X13900D2*
X40123D1*
X41076D2*
X42050D1*
X600Y15100D2*
X1300D1*
X13900D2*
X40423D1*
X40776D2*
X42050D1*
X600Y15189D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15277D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15366D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15455D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15543D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15632D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15720D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15809D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15898D2*
X1300D1*
X13900D2*
X42050D1*
X600Y15986D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16075D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16163D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16252D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16340D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16429D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16518D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16606D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16695D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16783D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16872D2*
X1300D1*
X13900D2*
X42050D1*
X600Y16961D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17049D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17138D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17226D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17315D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17403D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17492D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17581D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17669D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17758D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17846D2*
X1300D1*
X13900D2*
X42050D1*
X600Y17935D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18024D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18112D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18201D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18289D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18378D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18466D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18555D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18644D2*
X1300D1*
X13900D2*
X42050D1*
X600Y18732D2*
X1300D1*
X10050D2*
X42050D1*
X600Y18821D2*
X1300D1*
X10050D2*
X42050D1*
X600Y18909D2*
X1300D1*
X10050D2*
X42050D1*
X600Y18998D2*
X1300D1*
X10050D2*
X42050D1*
X600Y19087D2*
X1300D1*
X10050D2*
X10300D1*
X600Y19175D2*
X1300D1*
X10050D2*
X10300D1*
X600Y19264D2*
X1300D1*
X10050D2*
X10300D1*
X600Y19352D2*
X1300D1*
X7797D2*
X10300D1*
X600Y19441D2*
X1300D1*
X7708D2*
X10300D1*
X600Y19529D2*
X1300D1*
X7650D2*
X10300D1*
X600Y19618D2*
X1300D1*
X7650D2*
X10300D1*
X600Y19707D2*
X1300D1*
X7650D2*
X10300D1*
X600Y19795D2*
X1300D1*
X7650D2*
X10300D1*
X600Y19884D2*
X1300D1*
X7650D2*
X10300D1*
X600Y19972D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20061D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20150D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20238D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20327D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20415D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20504D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20592D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20681D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20770D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20858D2*
X1300D1*
X7650D2*
X10300D1*
X600Y20947D2*
X1300D1*
X7650D2*
X10300D1*
X600Y21035D2*
X1300D1*
X7650D2*
X10300D1*
X600Y21124D2*
X3924D1*
X7650D2*
X10300D1*
X600Y21212D2*
X4012D1*
X7650D2*
X10300D1*
X600Y21301D2*
X4101D1*
X7648D2*
X10300D1*
X600Y21390D2*
X4190D1*
X7559D2*
X10300D1*
X600Y21478D2*
X10300D1*
X600Y21567D2*
X10300D1*
X600Y21655D2*
X10300D1*
X600Y21744D2*
X10300D1*
X600Y21833D2*
X10300D1*
X600Y21921D2*
X10300D1*
X600Y22010D2*
X10300D1*
X600Y22098D2*
X10300D1*
X600Y22187D2*
X10300D1*
X600Y22275D2*
X10300D1*
X600Y22364D2*
X10300D1*
X600Y22453D2*
X10300D1*
X600Y22541D2*
X10300D1*
X600Y22630D2*
X10300D1*
X600Y22718D2*
X10300D1*
X600Y22807D2*
X10300D1*
X600Y22896D2*
X10300D1*
D2*
D19*
X40600Y14050D3*
D15*
X6000Y9250D3*
X8000D3*
X10500D3*
X12500D3*
X5250Y20500D3*
Y22500D3*
D13*
X35750Y8000D3*
X27050D3*
X41250D3*
D15*
X8000Y18250D3*
Y17250D3*
Y15250D3*
Y14250D3*
Y12250D3*
D17*
Y11250D3*
D15*
X5000Y18250D3*
Y17250D3*
Y15250D3*
Y14250D3*
Y12250D3*
Y11250D3*
X8000Y19250D3*
Y16250D3*
Y13250D3*
X5000Y19250D3*
Y16250D3*
Y13250D3*
X12500Y17750D3*
Y16750D3*
Y14750D3*
Y13750D3*
Y11750D3*
D17*
Y10750D3*
D15*
X9500Y17750D3*
Y16750D3*
Y14750D3*
Y13750D3*
Y11750D3*
Y10750D3*
X12500Y18750D3*
Y15750D3*
Y12750D3*
X9500Y18750D3*
Y15750D3*
Y12750D3*
X2214Y21407D3*
X3198D3*
X2214Y18454D3*
Y19438D3*
X3198Y18454D3*
Y19438D3*
X2214Y15501D3*
Y16486D3*
X3198Y15501D3*
Y16486D3*
X2214Y12549D3*
Y13533D3*
X3198Y12549D3*
Y13533D3*
D17*
X2214Y10580D3*
D15*
X3198D3*
X2214Y20423D3*
Y17470D3*
Y14517D3*
Y11564D3*
X3198Y20423D3*
Y17470D3*
Y14517D3*
Y11564D3*
D02M02*
